<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="pb-4 flex flex-col gap-8">
  <div *ngIf="organisation" class="flex items-center gap-2">
    <div class="text-text-300">owner:</div>
    <div class="flex items-center gap-1">
      <i class="fa fa-house-user" style="font-size: 1rem"></i>
      <div>{{ organisation.name }}</div>
    </div>
  </div>
</div>
<app-prop-info *ngIf="item.prop" [item]="item" [prop]="item.prop"></app-prop-info>
<div class="py-10">
  <ng-content></ng-content>
</div>
